Critical IE Patch


Microsoft Patches Critical IE Patch from Last Month

Microsoft has reissued a patch for a critical Internet Explorer update, MS09-54 from last month. The new patch targets four critical vulnerabilities, including the scrambling of Web page elements and spawned script errors. The problems affect most versions of IE (IE 5.01, IE 6, IE 7, IE 8, on all Windows operating systems, including Windows 7). Read the full article. [Computerworld]

Subscribe to our newsletter, Threatpost Today!

Get the latest breaking news delivered daily to your inbox.